#mainimg
{
	margin:20px 0 5px 20px;
	float:right;
}
#sugarcreations
{
	margin:20px 0 5px 20px;
	float:right;
	text-align:center;
}
#sugarcreations span
{
    font-size:smaller;
    display:block;
}
#dietarylists
{
    clear:both;
}
#dietarylists ul
{
    display:inline;
    margin-left:5%;
}
#dietarylistleft
{
    width:25%;
}
#dietarylistright
{
    width:55%;
}
#dietarylists ul li
{
    margin-left:0;
}
#guarantee
{
    border-style:dashed;
    border-width:1px;
    padding:10px;
    margin-top:15px;
}
#guarantee h3
{
    padding-top:0px;
}